package com.td.boss.game.combosses.service;

import com.td.boss.common.pojo.Result;
import com.td.boss.common.service.*;
import com.td.boss.game.combosses.pojo.ComBosses;
import com.td.boss.game.combosses.vo.ComBossesVo;

import java.util.List;

public interface ComBossesService extends CommonService<ComBossesVo, ComBosses, Integer> {

    List<ComBosses> findAll();

    ComBosses findById(Integer id);


    ComBosses intoCombat(Integer bossesId);

}
